<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/atyle.css">
    <title>Content Placeholder Animation</title>
</head>
<body>
    <div class="card">
        <!-- animated-bg class will make the loading effect on the page -->
        <div class="card-header animated-bg" id="header">
                <img src="assets/img/1.jpg" alt="Card header image">

        </div>
        <div class="card-content">
            <h3 class="card-title animated-bg animated-bg-text" id="title">
                Information uber einem Person
            </h3>
            <p class="card-excerpt" id="excerpt">
                Erholen Sie sich in unseren gemutlichen Zimmer und geniessen Sie jeden Morgen unser grosses Fruehstuecksbuefett.
                <span class="animated-bg animated-bg-text">&nbsp;</span>
                <span class="animated-bg animated-bg-text">&nbsp;</span>
                <span class="animated-bg animated-bg-text">&nbsp;</span>
            </p>
            <div class="author">
                <div class="profile-img animated-bg" id="profile_img">
                    <img src="assets/img/2.jpg" alt="Profile">
                </div>
                <div class="author-info">
                    <strong class="animated-bg animated-bg-text" id="name">
                        Guenter Hoffman
                    </strong>
                    <small class="animated-bg animated-bg-text" id="date">
                        Juni 0.8, 2022
                    </small>
                </div>
            </div>
        </div>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>